namespace Menus
{
  partial class MainForm
  {
    /// <summary>
    /// Designer variable used to keep track of non-visual components.
    /// </summary>
    private System.ComponentModel.IContainer components = null;
    
    /// <summary>
    /// Disposes resources used by the form.
    /// </summary>
    /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing) {
        if (components != null) {
          components.Dispose();
        }
      }
      base.Dispose(disposing);
    }
    
    /// <summary>
    /// This method is required for Windows Forms designer support.
    /// Do not change the method contents inside the source code editor. The Forms designer might
    /// not be able to load this method if it was changed manually.
    /// </summary>
    private void InitializeComponent()
    {
    	this.separador1 = new System.Windows.Forms.ToolStripSeparator();
    	this.menuStrip1 = new System.Windows.Forms.MenuStrip();
    	this.menuArchivo = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenAbrir = new System.Windows.Forms.ToolStripMenuItem();
    	this.menuGuardar = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenMismoNombre = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenOtroNombre = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenSalir = new System.Windows.Forms.ToolStripMenuItem();
    	this.menuAyuda = new System.Windows.Forms.ToolStripMenuItem();
    	this.ordenAcercaDe = new System.Windows.Forms.ToolStripMenuItem();
    	this.menuStrip1.SuspendLayout();
    	this.SuspendLayout();
    	// 
    	// separador1
    	// 
    	this.separador1.Name = "separador1";
    	this.separador1.Size = new System.Drawing.Size(113, 6);
    	// 
    	// menuStrip1
    	// 
    	this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.menuArchivo,
    	    	    	this.menuAyuda});
    	this.menuStrip1.Location = new System.Drawing.Point(0, 0);
    	this.menuStrip1.Name = "menuStrip1";
    	this.menuStrip1.Size = new System.Drawing.Size(427, 24);
    	this.menuStrip1.TabIndex = 1;
    	this.menuStrip1.Text = "menuStrip1";
    	// 
    	// menuArchivo
    	// 
    	this.menuArchivo.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.ordenAbrir,
    	    	    	this.menuGuardar,
    	    	    	this.separador1,
    	    	    	this.ordenSalir});
    	this.menuArchivo.Name = "menuArchivo";
    	this.menuArchivo.Size = new System.Drawing.Size(60, 20);
    	this.menuArchivo.Text = "&Archivo";
    	// 
    	// ordenAbrir
    	// 
    	this.ordenAbrir.Name = "ordenAbrir";
    	this.ordenAbrir.Size = new System.Drawing.Size(116, 22);
    	this.ordenAbrir.Text = "&Abrir...";
    	// 
    	// menuGuardar
    	// 
    	this.menuGuardar.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.ordenMismoNombre,
    	    	    	this.ordenOtroNombre});
    	this.menuGuardar.Name = "menuGuardar";
    	this.menuGuardar.Size = new System.Drawing.Size(116, 22);
    	this.menuGuardar.Text = "&Guardar";
    	// 
    	// ordenMismoNombre
    	// 
    	this.ordenMismoNombre.Name = "ordenMismoNombre";
    	this.ordenMismoNombre.Size = new System.Drawing.Size(156, 22);
    	this.ordenMismoNombre.Text = "&Mismo nombre";
    	// 
    	// ordenOtroNombre
    	// 
    	this.ordenOtroNombre.Name = "ordenOtroNombre";
    	this.ordenOtroNombre.Size = new System.Drawing.Size(156, 22);
    	this.ordenOtroNombre.Text = "&Otro nombre";
    	// 
    	// ordenSalir
    	// 
    	this.ordenSalir.Name = "ordenSalir";
    	this.ordenSalir.Size = new System.Drawing.Size(116, 22);
    	this.ordenSalir.Text = "&Salir";
    	// 
    	// menuAyuda
    	// 
    	this.menuAyuda.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
    	    	    	this.ordenAcercaDe});
    	this.menuAyuda.Name = "menuAyuda";
    	this.menuAyuda.Size = new System.Drawing.Size(53, 20);
    	this.menuAyuda.Text = "A&yuda";
    	// 
    	// ordenAcercaDe
    	// 
    	this.ordenAcercaDe.Name = "ordenAcercaDe";
    	this.ordenAcercaDe.Size = new System.Drawing.Size(135, 22);
    	this.ordenAcercaDe.Text = "Acerca de...";
    	// 
    	// MainForm
    	// 
    	this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
    	this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
    	this.ClientSize = new System.Drawing.Size(427, 264);
    	this.Controls.Add(this.menuStrip1);
    	this.Name = "MainForm";
    	this.Text = "Menús";
    	this.menuStrip1.ResumeLayout(false);
    	this.menuStrip1.PerformLayout();
    	this.ResumeLayout(false);
    	this.PerformLayout();
    }
    private System.Windows.Forms.ToolStripMenuItem ordenAcercaDe;
    private System.Windows.Forms.ToolStripMenuItem menuAyuda;
    private System.Windows.Forms.ToolStripMenuItem ordenSalir;
    private System.Windows.Forms.ToolStripMenuItem ordenOtroNombre;
    private System.Windows.Forms.ToolStripMenuItem ordenMismoNombre;
    private System.Windows.Forms.ToolStripMenuItem menuGuardar;
    private System.Windows.Forms.ToolStripMenuItem ordenAbrir;
    private System.Windows.Forms.ToolStripMenuItem menuArchivo;
    private System.Windows.Forms.MenuStrip menuStrip1;
    private System.Windows.Forms.ToolStripSeparator separador1;
  }
}
